Subject: Last Call: 'RTP Retransmission Payload Format' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 11 Mar 2005 11:57:42 -0500

The IESG has received a request from the Audio/Video Transport WG to consider 
the following document:

- 'RTP Retransmission Payload Format '
   <draft-ietf-avt-rtp-retransmission-11.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-03-25.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-retransmission-11.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce